Bookmark and Share

Diabetics at risk of postoperative cognitive issues

Nov 9, 2017
London, Researchers have found that older patients with diabetes may be at a higher risk of developing postoperative cognitive dysfunction (POCD) than those who are not diabetic.

POCD is a major form of cognitive disturbance that can occur after anaesthesia and surgery.

“POCD is increasingly recognised as a common complication after major surgery, affecting 10 to 13 per cent of patients, with seniors being especially vulnerable,” said Gunnar Lachmann of the Department of Anaesthesiology and Operative Intensive Care Medicine, Charite - Universitatsmedizin Berlin in Germany.

“With POCD, a patient’s mental ability declines after surgery, compared to their cognitive performance before surgery, resulting not only in increased complications and potential death, but also impairing the patient’s quality of life,” Lachmann added.

In the study, researchers performed a secondary analysis of three studies, comprising a total of 1,034 patients (481 who had cardiac surgery, and 553 who had non-cardiac surgery), to examine whether diabetes was a risk factor for POCD.

The mean age for the patients studied was 66.4 years. Of the 1,034 patients studied, 18.6 per cent had diabetes.

The association of diabetes with risk of POCD was determined using logistic regression models at the longest patient follow-up period for each study, which was 3 or 12 months. Risk estimates were pooled across all three studies.

After adjusting for age, sex, surgery type, randomisation, obesity and hypertension, the researchers determined diabetes was associated with a 84 per cent higher risk of POCD. Patients aged 65 or older were at particularly high risk.

“Our findings suggest that consideration of diabetes status may be helpful for the assessment of POCD risk among patients undergoing surgery,” said Lachmann.

“Further studies are warranted to examine the potential mechanisms of this association, to ultimately help in the development of potential strategies for prevention,” Lachmann added.

Error: The expand/collapse plugin requires that both parameters (id,title) are used.
This is a captcha-picture. It is used to prevent mass-access by robots. (see: www.captcha.net)
:
(*):
:
(Won't be displayed)
:
(*):
 

Web Design, Website Development, Content Management System, SEO by Intesols.com.au